Python Software Rushes to Tackle RCE Vulnerability

Python Software Rushes to Tackle RCE Vulnerability
Vulnerability Could Remotely Shut Down Machines
The Python Software Foundation is issuing updates for Python 3.9.2 and 3.8.8 to address critical security vulnerabilities, including a remote code execution vulnerability that can be exploited to shut down systems.